@charset 'UTF-8';
/* @font-face でローカルフォントを優先 */
@font-face {
  font-family: 'Local Noto Sans JP';
  src:
    local('Noto Sans JP'), /* Windows用 */ local('Noto Sans CJK JP Regular') /* Android用 */ ;
}
body {
  font-family: "Local Noto Sans JP", "Noto Sans JP", sans-serif;
  line-height: 1.5;
}
.contents {
  font-size: 1.6rem;
}

/* mv
---------------------------- */
.mv {
    background-image: linear-gradient(45deg, rgba(180, 205, 254, 1), rgba(214, 254, 240, 1));
    width: 100%;
    text-align: center;
    padding: 18px 0 5px;
}
.mv_cpperiod {
    background: #345ff6;
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    padding: 11px 0 13px;
    width: 100%;
}

@media only screen and (max-width: 768px) {
	.mv {
	    background: none;
	    padding: 0;
	}
}

/* btn
---------------------------- */
.btn_area {
    position: relative;
    width: 470px;
    height: 77px;
    margin: 0 auto;
}
.btn {
    line-height:77px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.btn a {
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#70AD47;
    text-align:center;
    color:#FFFFFF;
    font-size:30px;
    font-weight:bold;
    border-radius:6px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow:0px 5px 0px 0px #355E1A ;
    transition: all 0.3s ease;
    line-height: inherit;
}
.btn a:hover {
    background:#5C8F3B;
    color:#FFFFFF;
    margin-left:0px;
    margin-top:5px;
    box-shadow:none;
}
.btn a span {
    font-size:25px;
}
.btn a::before {
    content: "";
    width: 25px;
    height: 25px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 30px;
    bottom: 0;
    margin: auto;
    transition: all 0.2s ease;
}
.btn a::after {
    content: "";
    width: 9px;
    height: 9px;
    border: 0;
    border-top: solid 2px #70ad47;
    border-right: solid 2px #70ad47;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 39px;
    bottom: 0;
    margin: auto;
    transition: all 0.2s ease;
}
.btn a:hover::before, .btn a:hover::after {
    top: 12px;
}
.btn.btn_white a {
    background: #fff;
    color: #70AD47;
    font-size: 25px;
    box-shadow: 0px 5px 0px 0px #70AD47;
    border: 1px solid #70AD47;
}
.btn.btn_white a::before {
    background: #70AD47;
}
.btn.btn_white a::after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(135deg);
    bottom: 4px;
    right: 37px;
}
.btn.btn_white a:hover {
    background:#f8fff4;
    color:#70AD47;
    margin-left:0px;
    margin-top:5px;
    box-shadow:none;
}
.btn.btn_white a:hover::before, .btn a:hover::after {
    top: 12px;
}
.btn_area + .btn_area {
    margin-top: 30px;
}

@media only screen and (max-width: 768px) {
	.btn_area {
	    width: 100%;
	    height: 65px;
	}
	.btn {
	    line-height: 65px;
	}
	.btn a {
	    font-size: 23px;
	}
	.btn a span {
	    font-size: 18px;
	}
	.btn a::before {
	    width: 18px;
	    height: 18px;
	    right: 12px;
	}
	.btn a::after {
	    width: 5px;
	    height: 5px;
	    right: 19px;
	}
	.btn.btn_white a {
	    font-size: 17px;
	}
	.btn.btn_white a::after {
	    bottom: 3px;
	    right: 18px;
	}
	.btn_area + .btn_area {
	    margin-top: 20px;
	}
}

/* sec01
---------------------------- */
.sec01 {
    margin-top: 60px;
}
.speechBubble {
    position: relative;
    display: block;
    width: 248px;
    padding: 13px;
    background-color: #deebf7;
    text-align: center;
    font-size: 25px;
    font-weight: 500;
    line-height: 1;
    color: #1a1a1a;
    margin: 0 auto 19px;
}
.speechBubble::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-style: solid;
    border-width: 12px 7.5px 0 7.5px;
    border-color: #deebf7 transparent transparent;
    translate: -50% 100%;
}
.ttl_01 {
    font-size: 30px;
    text-align: center;
    margin-top: 90px;
    margin-bottom: 45px;
    font-weight: 500;
}
.link_inside {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 15px 0;
}
.link_inside_box {
    width: 313px;
    height: 175px;
    text-align: center;
    border: 1px solid #002c83;
    border-radius: 6px;
    position: relative;
}
.link_inside_box:hover {
    opacity: 0.7;
}
.link_inside_box a {
    color: #303030;
    height: 175px;
    display: block;
}
.link_inside_box a:hover {
    text-decoration: none;
}
.link_inside_ttl {
    font-size: 17px;
    height: 51px;
    font-weight: 500;
    background-image: linear-gradient(182deg, rgba(183, 209, 254, 1), rgba(214, 254, 241, 1));
    border-radius: 6px 6px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.link_inside_ttl.blue {
    background: #002c83;
    color: #fff;
}
.link_inside_ttl img {
    margin-right: 5px;
}
.link_inside_box p {
    font-size: 20px;
    margin-top: 14px;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: -0.7px;
}
.link_inside_box::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 17px solid transparent;
    border-left: 17px solid transparent;
    border-top: 13px solid #002c83;
    border-bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: 20px;
}
.lead {
    font-size: 17px;
    margin-top: 25px;
    font-weight: 500;
}

@media only screen and (max-width: 768px) {
	.sec01 {
	    margin-top: 40px;
	}
	.ttl_01 {
	    font-size: 19px;
	    margin-top: 40px;
	    margin-bottom: 20px;
	    letter-spacing: -0.8px;
	}
	.link_inside_box {
	    width: 100%;
	    height: 160px;
	}
	.link_inside_box a {
	    height: 160px;
	}
	.link_inside_box p {
	    font-size: 17px;
	    letter-spacing: 0;
	}
	.link_inside_box::after {
	    bottom: 12px;
	}
	.lead {
	    font-size: 15px;
	    margin-top: 20px;
	}
}

/* sec02
---------------------------- */
.sec02 {
    background-image: repeating-linear-gradient(300deg, #bbdea3, #bbdea3 2px, transparent 2px, transparent 6px);
    padding: 60px 0;
}
.contents--bg-white {
    border-radius: 15px;
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.1);
    position: relative;
}
.contents--bg-white-inner {
    padding: 55px 60px 50px;
    text-align: center;
}
.h2_ttl01 {
    text-align: center;
    background: #70ad47;
    color: #fff;
    font-size: 32px;
    font-weight: 500;
    border-radius: 15px 15px 0 0;
    padding: 13px 10px 17px;
}
.benefit_ttl {
    border: 2px solid #70ad47;
    border-radius: 50px;
    padding: 15px 15px 15px;
    text-align: left;
    display: flex;
    align-items: center;
    margin: 0 0 40px;
}
.benefit_ttl .num {
    font-weight: 500;
    font-size: 24px;
    padding: 0 29px 0 24px;
    border-right: 2px solid #70ad47;
}
.benefit_ttl img {
    margin-left: 115px;
}
.contents--bg-white-inner p + p {
    margin-top: 30px;
}
.contents--bg-white-inner p span {
    font-size: 19px;
    color: #70ad47;
}
a.txtlink {
    position: relative;
    display: inline-block;
    color: #70ad47;
    font-weight: bold;
}
a.txtlink:hover {
    color: #70ad47;
}
a.txtlink::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #70ad47;
    border-right: solid 2px #70ad47;
    transform: rotate(45deg);
    position: absolute;
    top: 3px;
    right: -10px;
    bottom: 0;
    margin: auto;
}
.giftee_img {
    margin: 20px 0 40px;
}
.sec02 .contents--base + .contents--base {
    margin-top: 60px;
}
.sec02 .cmn-h3 {
    position: relative;
    margin-top: 30px;
    margin-bottom: 15px !important;
    border-bottom: none;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.3;
    text-align: center;
    color: #fff;
}
.sec02 .cmn-h3--accordion .cmn-h3__inner {
    background: #70ad47;
    border-radius: 15px 15px 0 0;
}
.sec02 .cmn-h3--accordion .cmn-h3__inner:has(.accordion-button--open) {
    border-radius: 15px;
}
.sec02 .accordion-button--open.accordion-button--general::before, .sec02 .accordion-button--open.accordion-button--general::after {
    content: '';
    display: block;
    background-color: #fff;
    position: absolute;
    top: 50%;
    width: 20px;
    height: 2px;
    right: 30px;
}
.sec02 .accordion-button--open.accordion-button--general::after {
    transform: rotate(90deg);
    transition-duration: .3s;
    margin-top: 0;
}
.sec02 .accordion-button--close.accordion-button--general::before, .sec02 .accordion-button--close.accordion-button--general::after {
    content: '';
    display: block;
    background-color: #fff;
    position: absolute;
    top: 50%;
    width: 20px;
    height: 2px;
    right: 30px;
}
.sec02 .accordion-button--close.accordion-button--general::before {
    opacity: 0;
}
.sec02 .accordion-button--close.accordion-button--general::after {
    transform: rotate(0);
    margin-top: 0;
}
.sec02 .contents__inner {
    padding: 10px 40px 25px;
}
.sec02 .contents__inner.last {
    padding: 10px 40px 45px;
}
.sec02 .overview tr {
    border-bottom: 1px solid #e6e6e6;
}
.sec02 .overview tr:last-of-type {
    border: none;
}
.sec02 .overview th {
    width: 25%;
    color: #70ad47;
    text-align: left;
}
.sec02 .overview th, td {
    padding: 20px 10px;
}
.sec02 ul li {
    text-indent: -14px;
    padding-left: 14px;
}
.sec02 .h4_ttl {
  color: #70ad47;
  font-size: 17px;
  margin: 10px 0 6px;
}
.sec02 .h5_ttl {
  font-size: 14px;
}

@media only screen and (max-width: 768px) {
	.contents--bg-white-inner {
	    padding: 25px 10px 25px;
	}
	.h2_ttl01 {
	    font-size: 19px;
	    padding: 9px 10px 9px;
	    line-height: 1.5;
	}
	.benefit_ttl {
	    border: 2px solid #70ad47;
	    border-radius: 10px;
	    padding: 0 10px 10px;
	    flex-direction: column;
	    margin: 0 0 20px;
	}
	.benefit_ttl .num {
	    font-size: 18px;
	    padding: 0;
	    border-right: none;
	    border-bottom: 2px solid #70ad47;
	    display: block;
	    width: 100%;
	    text-align: center;
	    margin: 0 0 10px;
	}
	.benefit_ttl img {
	    width: 90%;
	    margin-left: 0;
	}
	.giftee_img {
	    margin: 20px 0 25px;
	}
	.sec02 .contents--base + .contents--base {
	    margin-top: 25px;
	}
	.sec02 .cmn-h3 {
	    font-size: 19px;
	}
	.sec02 .cmn-h3--accordion .cmn-h3__inner {
	    padding-right: 35px;
	}
	.sec02 .accordion-button--open.accordion-button--general::before, .sec02 .accordion-button--open.accordion-button--general::after {
	    width: 15px;
	    right: 15px;
	}
	.sec02 .accordion-button--close.accordion-button--general::before, .sec02 .accordion-button--close.accordion-button--general::after {
	    width: 15px;
	    right: 15px;
	}
	.sec02 .contents__inner {
	    padding: 0 20px 10px;
	}
	.sec02 .contents__inner.last {
	    padding: 0 20px 20px;
	}
	.sec02 .overview th, td {
	    padding: 0 0 10px;
	    display: block;
	    width: 100%;
	}
	.sec02 .overview th {
	    padding-top: 10px;
	}
}

/* sec03
---------------------------- */
.sec03 .link_inside {
    margin-top: 40px;
}
.sec03 .speechBubble {
    margin: 45px auto 19px;
}
#anc_01 {
    margin-top: 70px;
}
#anc_02, #anc_03 {
    margin-top: 50px;
}
.explanation {
    border: 1px solid #002c83;
    border-radius: 6px;
    position: relative;
    height: 363px;
}
.explanation .link_inside_ttl {
    font-size: 21px;
    height: 60px;
    display: flex;
    justify-content: flex-start;
    padding-left: 21px;
}
.explanation_inner {
    padding: 40px 45px 30px;
}
.explanation_ttl {
    font-size: 28px;
    font-weight: bold;
    border-bottom: 1px solid #b7d1fe;
    display: inline-block;
    margin-bottom: 30px;
}
.explanation_inner img {
    position: absolute;
    bottom: 0;
    right: 90px;
}
.btn_01 a {
    color: #303030;
    border: 1px solid #002c83;
    width: 340px;
    height: 57px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 90px;
    margin-top: 25px;
    transition: all 0.3s ease;
}
.btn_01 a:hover {
    opacity: 0.7;
    text-decoration: none;
}

@media only screen and (max-width: 768px) {
	.sec03 .link_inside {
	    margin-top: 25px;
	}
	.sec03 .speechBubble {
	    margin: 35px auto 19px;
	}
	#anc_01 {
	    margin-top: 45px;
	}
	#anc_02, #anc_03 {
	    margin-top: 35px;
	}
	.explanation {
	    height: auto;
	}
	.explanation_inner {
	    padding: 20px 20px 0;
	}
	.explanation .link_inside_ttl {
	    font-size: 18px;
	    height: auto;
	    display: flex;
	    padding: 10px 20px;
	    flex-direction: column;
	}
	.explanation_ttl {
	    font-size: 19px;
	    margin-bottom: 15px;
	}
	.btn_01 a {
	    width: 100%;
	    height: 50px;
	    margin-top: 20px;
	    font-size: 14px;
	}
	.explanation_inner img {
	    position: relative;
	    bottom: 0;
	    right: 0;
	    margin: 20px auto 0;
	    display: block;
	}
}

/* sec04
---------------------------- */
.tab {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0 30px;
}
.tab > label {
    flex: 1 1;
    order: -1;
    position: relative;
    min-width: 70px;
    padding: 10px 10px 11px;
    background-color: #ffffff;
    color: #174299;
    font-size: 23px;
    text-align: center;
    cursor: pointer;
    border-radius: 6px;
    border: 1px solid #174299;
    transition: all 0.3s ease;
}
.tab > label:hover,
.tab label:has(:checked) {
    background-color: #174299;
    color: #fff;
}
.tab label:has(:checked)::before {
    position: absolute;
    bottom: -24px;
    left: 50%;
    transform: translateX(-50%);
    width: 28px;
    height: 24px;
    background-color: #174299;
    content: '';
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.tab input {
    display: none;
}
.tab > div {
    display: none;
    width: 100%;
    padding: 40px;
    border: 2px solid #174299;
    border-radius: 10px;
    margin-top: 24px;
}
.tab label:has(:checked) + div {
    display: block;
}
.tab_contents {
    display: flex;
    align-items: flex-start;
    gap: 0 15px;
}
.circle_number {
    width: 55px;
    height: 55px;
    background-color: #70ad47;
    border-radius: 50%;
    text-align: center;
    box-sizing: border-box;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    padding-top: 1px;
}
.tab_contents_right {
    margin-top: 7px;
}
.tab_txt {
    font-size: 23px;
    font-weight: 500;
    margin-bottom: 20px;
}
.box2_inner {
    display: flex;
    justify-content: center;
    gap: 25px 75px;
    align-items: center;
    background: #e2f0d9;
    padding: 25px 30px;
    border-radius: 6px;
    text-align: center;
}
.box2_inner div {
    display: flex;
    align-items: center;
    gap: 0 45px;
    justify-content: center;
}
.box2_inner div p {
    position: relative;
    width: 95px;
    height: 105px;
    background: #70ad47;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0 10px 10px;
    font-weight: bold;
    line-height: 1.5;
    box-sizing: border-box;
}
.box2_inner div p:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 53px solid transparent;
    border-bottom: 53px solid transparent;
    border-left: 26px solid #70ad47;
    border-right: 0;
    right: -26px;
}
.box2_inner div img.qr {
    width: 110px;
}
.box2_inner div a img {
    align-self: flex-start;
    width: 130px;
}
.tab_contents_2box {
    display: flex;
    flex-wrap: wrap;
    gap: 46px 36px;
    align-items: flex-start;
    align-content: center;
    margin-top: 46px;
}
.tab_contents_2box .tab_contents {
    width: 429px;
}
.tab_contents_2box .tab_txt {
    width: 357px;
}
.box_inner {
    display: flex;
    flex-wrap: wrap;
    gap: 25px 30px;
}
.tab_contents.first {
    margin-bottom: 46px;
}
.first .tab_contents_right {
    width: 90%;
}
.sec04 .btn_01 a {
    margin-top: 0;
    position: relative;
}
.sec04 .btn_01 a:after {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 2px solid #303030;
    border-right: 2px solid #303030;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) rotate(45deg);
    box-sizing: inherit;
}
.tab_contents_right ul {
    background: #fff0d5;
    padding: 20px 30px;
    border-radius: 6px;
    margin-top: 24px;
}
.tab_contents_right ul li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 16px;
}

@media only screen and (max-width: 768px) {
	.tab {
	    gap: 0 10px;
	}
	.tab > label {
	    font-size: 16px;
	}
	.tab label:has(:checked)::before {
	    bottom: -15px;
	    width: 25px;
	    height: 15px;
	}
	.tab > div {
	    padding: 25px 10px;
	    margin-top: 14px;
	}
	.circle_number {
	    width: 30px;
	    height: 30px;
	    font-size: 16px;
	}
	.tab_contents_right {
	    margin-top: 0;
	    width: 85%;
	}
	.tab_txt {
	    font-size: 16px;
	    margin-bottom: 15px;
	}
	.box2_inner {
	    flex-direction: column;
	    padding: 15px 15px;
	}
	.box2_inner div {
	    gap: 0 35px;
	}
	.box2_inner div p {
	    width: 83px;
	    height: 96px;
	    padding: 5px 0 5px 5px;
	    font-weight: 500;
	    line-height: 1.4;
	    font-size: 14px;
	}
	.box2_inner div p:after {
	    border-top: 47px solid transparent;
	    border-bottom: 47px solid transparent;
	}
	.box2_inner div img.qr {
	    width: 100px;
	}
	.box2_inner div a img {
	    width: 120px;
	}
	.tab_contents_2box {
	    gap: 30px 36px;
	    margin-top: 30px;
	}
	.tab_contents_2box .tab_contents {
	    width: 100%;
	}
	.tab_contents_2box .tab_txt {
	    width: auto;
	}
	.box_inner {
	    gap: 15px 30px;
	}
	.tab_contents.first {
	    margin-bottom: 30px;
	}
	.sec04 .btn_01 {
	    width: 100%;
	}
	.sec04 .btn_01 a {
	    padding-right: 10px;
	    font-size: 13px;
	}
	.sec04 .btn_01 a:after {
	    width: 8px;
	    height: 8px;
	    border-top: 1px solid #303030;
	    border-right: 1px solid #303030;
	    right: 12px;
	}
	.tab_contents_right ul {
	padding: 12px 10px;
	        margin-top: 15px;
	}
	.tab_contents_right ul li {
	    font-size: 14px;
	}
}
